﻿.tool {
    text-align: right;
    width: 100%;
    margin-bottom: 0;
    justify-content: flex-end;
    display: flex;
}
.font-size {
    margin-left: 15px;
}
.fontSizePlus, .fontSizeMinus {
    color: #c00;
    font-weight: 500;
    margin-right: 5px;
    display: inline-block;
    text-decoration: none;
}

    .fontSizePlus:hover, fontSizeMinus:hover {
        color: #f00;
        text-decoration: underline;
    }
.portal-content-time{
    font-size:12px;
}